from=~/anim/cage_of_bones/cage_of_bones.png
to=optifine/cit/chainmail/chestplate/cage_of_bones/cage_of_bones_e.png
x=0
y=0
w=64
h=32

tile.0=0
duration.0=20
interpolate=true

tile.1=0
duration.1=20
interpolate=true

tile.2=1
duration.2=20
interpolate=true

tile.3=2
duration.3=20
interpolate=true

tile.4=3
duration.4=20
interpolate=true